Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008747 [DCSS] Documentation text N/A 2014-06-29 20:40 2014-07-12 00:29
Reporter Skrybe View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008747: syntax.txt refers to racial equipment
Description syntax.txt contains obsolete instructions on making equipment orcish/dwarven/elven using the race: modifier.

I'm assuming the note about using race:none to prevent boots from becoming barding is still true, so I guess that part needs to stay.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026699)
neil (administrator)
2014-07-08 06:47

Fixed in trunk (0.15-a0-1939-gf284a85), thanks! The race:none tag is no longer available either, so I removed the whole paragraph, as well as the later "Items given to an orc...".

- Issue History
Date Modified Username Field Change
2014-06-29 20:40 Skrybe New Issue
2014-07-08 06:47 neil Note Added: 0026699
2014-07-08 06:47 neil Status new => resolved
2014-07-08 06:47 neil Fixed in Branch => 0.15 development branch
2014-07-08 06:47 neil Resolution open => done
2014-07-08 06:47 neil Assigned To => neil
2014-07-12 00:29 Skrybe Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker